<?xml version="1.0" encoding="Shift_JIS" ?>

<dbdata-config>
	<table name="WEBER_AUTONUMBER">
		<record table_name="'OFFICE_WORKER'" next_number="10"/>
		<record table_name="'OFFICIAL_TITLE'" next_number="10"/>
		<record table_name="'POST'" next_number="10"/>
	</table>
	<table name="WEBER_ROLE">
    	<record id="1" name="'test_role'"/>
    	<record id="2" name="'test_role2'"/>
    	<record id="3" name="'test_role3'"/>
    </table>
    <table name="WEBER_USER">
    	<record id="1" name="'test'" password="'test-pwd'" role_id="1"/>
    	<record id="2" name="'test'" password="'test-pwd2'" role_id="2"/>
    	<record id="3" name="'test'" password="'test-pwd3'" role_id="3"/>
    	<record id="4" name="'best'" password="'test-pwd'" role_id="1"/>
    	
    </table>
    <table name="POST">
    	<record id="1" name="'本社'" tel="'123'" tel2="'345'" post_id="'100'"/>
    	<record id="2" name="'関西営業所'" tel="'123'" tel2="'345'" post_id="'110'"/>
    	<record id="3" name="'東京事業所'" tel="'123'" tel2="'345'" post_id="'120'"/> 
    	<record id="4" name="'福岡営業所'" tel="'123'" tel2="'345'" post_id="'130'"/>
    </table>
    <table name="OFFICIALTITLE">
    	<record id="1" title_id="'100'" name="'一般'"/>
    	<record id="2" title_id="'110'" name="'主任'"/>
    	<record id="3" title_id="'120'" name="'課長'"/>
    	<record id="4" title_id="'130'" name="'部長'"/>
    </table>
    <table name="OFFICE_WORKER">
    	<record id="1" workerid="'1'" password="'1'" f_name="'test'" s_name="'taro'" 
    		addr="'---'" tel="'---'" lnk_post_id="1" lnk_title_id="1" 
    		mailaddr="'---'" user_id="1"
    	/>
    </table>
    <table name="GOSTATUS">
    	<record id="1" workerid="1" status="'---'" etc="'---'"/>
    </table>
    <table name="SCHEDULE"/>
    <table name="SISETU"/>
    <table name="SISETU_YOYAKU"/>
    <table name="MESSAGE"/>
</dbdata-config>